.learn-more-btn  {
  background:  #f39400;
  -webkit-box-shadow:  0px 3px 0px 0px #A1A9B0;
  -moz-box-shadow:  0px 3px 0px 0px #A1A9B0;
  box-shadow:  0px 3px 0px 0px #A1A9B0;
}
.learn-more-btn:hover, .learn-more-btn:focus{
  background:  rgba(155, 89, 182,  0.6);
}
a:hover,  a:focus  {
	color:  #FB9A21;
	text-decoration:  none;
}
.examples_wrap p a {
	color: #6eb43f;
	font-size: 12px;
	line-height: 16px;
	text-decoration: underline;
	font-weight: bold;
}
.examples_wrap p a:hover {
	color: #449d44;
}
.wp2 p a {
	font-weight: bold;
	text-decoration: underline;
}
.wp2 p a:hover {
	color: rgb(227, 108, 9)
}
#nav_1918684 .serviceMenu a {
}
h2::after  {
 content:  " ";
 border:  solid 2px #f39400;
 display:  block;
 width:  35px;
 margin:  50px auto;
}

.light-box:hover,  .light-box:focus  {
  -webkit-box-shadow:  0px 3px 0px 0px #f39400;
  -moz-box-shadow:  0px 3px 0px 0px #f39400;
  box-shadow:  0px 3px 0px 0px #f39400;
}

ul.tagcloud-list li a:hover{
  color: white;
  background: #f39400;
}
.form-control:focus{
	border: 2px solid #f39400;
}
.btn{
  height: 38px;
  border-radius: 0;
}
.btn-primary {
	background-color: #f2921d;
	border-color: #f39400;
	text-align: center;
	

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-color: #f39400;
  border-color: #f39400;
}
    }
.btn-readmore {
	font-weight: bold;	
    color: #6eb43f;
    text-decoration: underline;

}
.btn-readmore:hover {
    color: #449d44;

}

.btn-primary2 {
	background-color: #F39235;
	border-color: #f39400;
	text-align: center;
	color: #FFF;
	font-weight: bold;	
}
.btn-primary2:hover,
.btn-primary2:focus,
.btn-primary2.focus,
.btn-primary2:active,
.btn-primary2.active,
.open > .dropdown-toggle.btn-primary {
  background-color: #f39400;
  border-color: #f39400;
  color: #FFF;
	font-weight: bold;	
}

.btn-primary-fullwidth {
	background-color: #f2921d;
	border-color: #f39400;
	text-align: center;
	margin-bottom: 10px;
	width: 100%;
	color: #FFF;
}
.btn-primary-fullwidth:hover,
.btn-primary-fullwidth:focus,
.btn-primary-fullwidth.focus,
.btn-primary-fullwidth:active,
.btn-primary-fullwidth.active,
.open > .dropdown-toggle.btn-primary {
  background-color: #f39400;
  border-color: #f39400;
  	color: #FFF;
}


.btn-send-fullwidth {
	background-color: #a2dccb;
	border-color: #5bb698;
	text-align: center;
	margin-bottom: 10px;
	width: 100%;
	color: #FFF;
}
.btn-send-fullwidth:hover,
.btn-send-fullwidth:focus,
.btn-send-fullwidth.focus,
.btn-send-fullwidth:active,
.btn-send-fullwidth.active,
.open > .dropdown-toggle.btn-primary {
  background-color: #5bb698;
  border-color: #5bb698;
  	color: #FFF;
}


.subscribe input[type=submit]{
  background-color: #f39400;
  border-color: rgba(155, 89, 182,  0.6);
}
#blog ul.pagination li a,
ul.tagcloud-list li a,
.contact-details h2 span{
  color: #333;
}
.overlay-effect .overlay a.expand{
  color: white;
}
.ignite-btn:hover,
.ignite-btn:focus {
  color: #f39400;
  border: solid 1px #f39400;
}
.subscribe input[type=submit]:hover {
  background: rgba(155, 89, 182, 0.6);
  border: solid 1px #f39400;
}
.title-inside::after{
  border:  solid 2px #f39400;
}

.social-btn:hover, 
.social-btn:focus,
#blog ul.pagination li.active a, 
#blog ul.pagination li a:hover,
.icon,
.down-arrow-btn:hover, 
.down-arrow-btn:focus,
.up-btn:hover, 
.up-btn:focus,
#faqs .panel-default > .panel-heading,
#portfolio ul.portfolio-filter li.active a,
#portfolio ul.portfolio-filter li a:hover
{
  background-color: #f39400;
}

.up-btn,
.overlay,
.down-arrow-btn{
  background-color: rgba(155, 89, 182, 0.6);
}
.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li.active > a{
 background: #f39400;
}
.BlogTagCloud a {
	color: #f39400;
	border: 1px solid #eeeeee;
	width: 100%;
	float: left;
}
.BlogTagCloud a:hover {
  color: white;
  background-color: #f39400;
}
nav.navbar-default .navbar-brand span{
  color: #f39400;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
  background-color: #f39400;
  border:1px solid #f39400;
}
#pagination a{
  color: #f39400;
}
#pagination a:hover{
  color: rgba(155, 89, 182, 0.6);
}
.vacancyName {
	font-weight: bold;
	font-size: 15pt;
	line-height: 18pt;
	padding-bottom: 10px;
	color: #361264;
	padding-top: 20px;
}
@media (max-width : 860px ){
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus .navbar-default .navbar-nav > li > a:hover, .navbar-default{
    background: #f39400;
  }
}
.vacancy_contact {
	background-color: #F3F5F8;
	padding: 20px;
	margin-top: 50px;
	position: relative;
	height: auto;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.vacancy_wrap {
	margin-top: 20px;
	float: right;
}
#teal {
	background-color: #a2dccb;
}
.boldtext {
	font-weight: bold;
	margin-top: 25px;
	margin-bottom: 0px;
}
.text-center.section-padding .container .row .col-md-12.animated.fadeInRight.text-center .title-inside span {
	font-size: 3em;
}
.numberCircle {
	border-radius: 50%;
	behavior: url(PIE.htc); /* remove if you don't care about IE8 */
	width: 36px;
	height: 36px;
	background: #454d53;
	color: #fff;
	text-align: center;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.team.text-center .container .row .col-md-6.animated.fadeInLeft ul li {
	margin-bottom: 10px;
	text-align: left;
	list-style-position: outside;
	list-style-type: square;
	line-height: 25px;
}
.team.text-center .container .row #mbie_form {
	background-color: #f2f2f2;
	text-align: left;
	padding: 40px;
	margin-bottom: 100px;
}
.formHead {
	font-size: 20px;
	color: #FFFFFF;
	margin-top: 0px;
	padding-top: 10px;
	font-weight: normal;
	text-transform: uppercase;
	background-color: #320F5F;
	text-align: center;
	width: 100%;
	padding-bottom: 10px;
	letter-spacing: 5px;
}
.purpleBody {
	font-weight: bold;
	color: #2E1860;
	font-size: 14px;
	margin-top: 20px;
	margin-bottom: 20px;
}
.cat_button {
	height: 38px;
	border-radius: 0;
	background-color: #f2921d;
	border-color: #f39400;
	text-align: center;
	color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
	margin-top: 20px;
	font-weight: bold;
	}
	.cat_button:hover {
	background-color: #f39400;
	border-color: #f39400;
	}
.mitoolboxContent {
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#intro .container .row .col-md-3 .mitoolbox .mitoolboxContent .text-center {
	margin-top: 20px;
}
.wfe_button {
border: 0;
background: none 
}
.servicesFont {
	font-family: 'Lato', sans-serif;
	;
	;
}
.serviceMenu {
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #e0e6eb;
	border: 5px solid #f3f5f8;
	text-align: center;
	font-weight: 900;
	color: #351863;
	font-size: 16px;
	font-family: 'Lato', sans-serif;

}
.serviceMenu:hover {
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	border: 5px solid #f39400;
	text-align: center;
	font-weight: 900;
	color: #351863;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
}
.serviceMenu.selected {
	margin-bottom: 5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #351863;
	border: 5px solid #f3f5f8;
	text-align: center;
	font-weight: 900;
	color: #FFFFFF;
	font-size: 16px;
	background-image: url(../../../images/white_triangle_left.png);
	background-repeat: no-repeat;
	background-position: 10px 50%;
	font-family: 'Lato', sans-serif;
}
.serviceMenu.selected a {
	font-weight: bold;
	color: #FFFFFF;
	font-size: 16px;
}
.serviceHelpBoxHead {
	color: #f2921d;
	font-size: 16px;
	font-weight: 900;
	margin-bottom: 10px;
	margin-top: 1px;
	font-family: 'Lato', sans-serif;

}
.serviceHelpBox {
	background-color: #f3f5f8;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	font-size: 16px;
	border-radius: 1px;
	border: 2px solid #f2921d;
	text-align: left;
	color: #454d53;
	line-height: 25px;
}
.serviceHelpBox a {
	color: #f2921d;
	text-decoration: underline;
	font-weight: 900;
	font-family: 'Lato', sans-serif;

}
.serviceHelpBox a:hover {
	color: #cc7103;
	text-decoration: underline;
	font-weight: 900;
	font-family: 'Lato', sans-serif;
}
.serviceBody {
	font-size: 16px;
}
.serviceBodyBold {
	font-weight: 900;
	color: #351863;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
}
.serviceBodyBoldGreen {
	font-weight: 900;
	color: #6eb43f;
	font-size: 16px;
	font-family: 'Lato', sans-serif;
}
.serviceBodyHead {
	font-size: 18px;
	line-height: 20px;
	color: #351863;
	font-weight: 900;
	font-family: 'Lato', sans-serif;
	text-align: center;
}
.subscribeHead {
	font-size: 18px;
	line-height: 20px;
	color: #351863;
	font-weight: 900;
	font-family: 'Lato', sans-serif;
	margin: 0px;
	text-align: center;
	background-color: #f2921d;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.subscribeHeadWhite {
	font-size: 18px;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: 900;
	font-family: 'Lato', sans-serif;
	margin: 0px;
	text-align: center;
	background-color: #6eb43f;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.serviceBodyHeadLeft {
	font-size: 20px;
	color: #351863;
	font-weight: 900;
	font-family: 'Lato', sans-serif;
}
.serviceBodyItalic {
	font-style: italic;
	font-size: 22px;
	line-height: 34px;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-top: 1px;
	padding-bottom: 1px;
}
.serviceHead {
	font-size: 38px;
	line-height: 38px;
	color: #351863;
	font-weight: 900;
	padding-bottom: 1px;
	bottom: 1px;
	padding-top: 1px;
	top: 1px;
	margin-bottom: 1px;
	font-family: 'Lato', sans-serif;
}

.table.webform td {
	line-height: 0px;
	padding: 0px;
}


.serviceHeadYellow {
	font-size: 38px;
	line-height: 38px;
	color: #f2921d;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
	margin-top: 1px;
	margin-bottom: 1px;
	padding-top: 10px;
	padding-bottom: 20px;
}
.serviceBullet {
	text-align: left;
	list-style-type: disc;
	font-size: 16px;
	padding-bottom: 5px;
	margin-left: 20px;
}
.adviceSubscribeButton {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #f2921d;
	border: 5px solid #f3f5f8;
	text-align: center;
	font-weight: 900;
	color: #fff;
	width: 100%;
	font-size: 16px;
	float: left;
	font-family: 'Lato', sans-serif;
}
.adviceSubscribeButton:hover {
	background-color: #CD7D02;
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
}
#adviceFormBorder {
	border-color: #f2921d;
	border-style: solid;
	border-left-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	margin-top: 40px;
	float: left;
	width: 100%;
}
#adviceMenuBorder {
	border: 10px solid #f3f5f8;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: 20px;
	float: left;
	width: 100%;
	margin-bottom: 20px;
	background-color: #FFFFFF;
}
.form_button {
	height: 30px;
	border-radius: 2px;
	background-color: #f2921d;
	text-align: center;
	color: #FFF;
	margin-top: 10px;
	font-weight: 900;
	width: 100%;
	padding-bottom: 5px;
	float: left;
	font-family: 'Lato', sans-serif;


	}
.form_button:hover {
	background-color: #f39400;
	}
.wrapperServices {
	height: 400px;
	background-color: #f3f5f8;
}
.four_strategies {
	margin-top: 5%;
	margin-right: 5%;
	margin-bottom: 5%;
	margin-left: 5%;
	display: block;
	float: left;
	width: 90%;
}
.numberedList {
	text-align: left;
	text-align: left;
	font-size: 16px;
	margin-bottom: 10px;
	list-style-type: decimal;
	margin-left: 20px;
	color: #454d53;
}
a.bodyText:link {
	color: #f2921d;
	text-decoration: underline;
}
a.bodyText:visited {
	color: #f2921d;
	text-decoration: underline;
}
a.bodyText:hover {
	color: #cc7103;
	text-decoration: underline;
}
.blogListItem {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	border: 1px solid #E1E0E0;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: auto auto;
}
.row.white {
	background-color: #FFFFFF;
	padding-bottom: 40px;
	padding-top: 40px;
}
#adviceFormBorderGreen {
	border-color: #6eb43f;
	border-style: solid;
	border-left-width: 10px;
	border-right-width: 10px;
	border-bottom-width: 10px;
	margin-top: 40px;
	float: left;
	width: 100%;
	background-color: #FFFFFF;
}
.adviceSubscribeButtonGreen {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-color: #7bd242;
	border: 5px solid #6eb43f;
	text-align: center;
	font-weight: 900;
	color: #fff;
	width: 100%;
	font-size: 16px;
	float: left;
	font-family: 'Lato', sans-serif;
}
.adviceSubscribeButtonGreen:hover {
	background-color: #6eb43f;
	color: #fff;
	font-family: 'Lato', sans-serif;
	font-weight: 900;
}

.serviceHelpBoxHead {
	color: #f2921d;
	font-size: 16px;
	font-weight: 900;
	margin-bottom: 10px;
	margin-top: 1px;
	font-family: 'Lato', sans-serif;

}
.serviceHelpBoxGreen {
	background-color: #f3f5f8;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	font-size: 16px;
	border-radius: 1px;
	border: 2px solid #6eb43f;
	text-align: left;
	color: #454d53;
	line-height: 25px;
}
.serviceHelpBoxGreen a {
	color: #7bd242;
	text-decoration: underline;
	font-weight: 900;
	font-family: 'Lato', sans-serif;

}
.serviceHelpBoxGreen a:hover {
	color: #6eb43f;
	text-decoration: underline;
	font-weight: 900;
	font-family: 'Lato', sans-serif;
}
.serviceHelpBoxHead {
	color: #6eb43f;
	font-size: 16px;
	font-weight: 900;
	margin-bottom: 10px;
	margin-top: 1px;
	font-family: 'Lato', sans-serif;
}
.section-padding-green {
	padding-top: 100px;
	padding-right: 0;
	padding-bottom: 85px;
	padding-left: 0;
	background: #7bd242;
}
}
